/*!*****************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/MetallsPage/metallsPage.module.scss ***!
  \*****************************************************************************************************************************************************************************************************/
.metallsPage__lcXzl {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: var(--manrope-font-family);
  color: var(--text-primary);
  gap: 60px;
}

.section__RJDi0 {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 1140px;
  gap: 55px;
}
.section__title__lf2yO {
  font-size: 32px;
  font-weight: 400;
  margin: 0;
  text-align: center;
  padding: 0 10px;
  line-height: 23px;
}

.section__RJDi0[id=ingots] {
  align-items: start;
}

.steps__U0m6D,
.importantInfo__CuKDh {
  width: 100%;
  padding: 44px !important;
}
.steps__list__HHAnC,
.importantInfo__list__AYiWO {
  display: grid;
  grid-template-columns: max-content auto auto;
  gap: 48px;
  max-width: calc(100vw - 40px);
}
.steps__list__HHAnC li,
.importantInfo__list__AYiWO li {
  justify-content: start;
  max-width: 500px;
}

.important_info__list__jbtOR {
  padding-left: 25px;
}

.important_info__item__wghXe {
  list-style-type: disc;
}

ul li:last-child {
  margin-bottom: 0;
}

.ingots__dyQJx {
  list-style: none;
  padding: 0;
  overflow: hidden;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.ingots__dyQJx li::before {
  content: none;
}
.ingots__dyQJx .ingot__F5xDP {
  width: 100%;
  display: flex;
  flex-direction: row;
  gap: 40px;
  align-items: flex-start;
  margin: 0;
  box-sizing: border-box;
  height: max-content;
  max-height: 250px;
  transition: all 0.3s linear;
  overflow: hidden;
  position: relative;
  padding: 40px 40px 32px !important;
}
.ingots__dyQJx .ingot_open__X7wxe {
  max-height: 2000px !important;
  padding-bottom: 100px !important;
}
.ingots__dyQJx .ingot__imgContainer__kV_DK {
  display: flex;
  flex-direction: column;
  width: calc((100% - 80px) * 0.3);
  max-height: 200px;
  gap: 15px;
}
.ingots__dyQJx .ingot__imgContainer__kV_DK h3 {
  font-size: 18px;
  text-align: center;
  font-weight: 400;
  line-height: 1;
  margin: 0;
  padding: 0;
}
.ingots__dyQJx .ingot__img__yFo1t {
  object-fit: contain;
  object-position: center;
  max-height: 150px;
}
.ingots__dyQJx .ingot__info__Gp16B {
  display: flex;
  flex-direction: column;
  width: 66%;
  min-width: 66%;
  gap: 40px;
  transition: all 0.3s linear;
  opacity: 1;
}
.ingots__dyQJx .ingot__info_close__BRCVR {
  opacity: 0;
}
.ingots__dyQJx .ingot__info__Gp16B .coin__info__ofA0r {
  width: 100%;
}
.ingots__dyQJx .ingot__header__Ieh9F {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
}
.ingots__dyQJx .ingot__header__Ieh9F p {
  font-size: 32px;
  font-weight: 600;
  line-height: 1;
  margin: 0;
  padding: 0;
}
.ingots__dyQJx .ingot__button__HQhYn {
  padding: 12px 28px;
  min-width: 0;
}
.ingots__dyQJx .ingot__params___per0 {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-between;
}
.ingots__dyQJx .ingot__detailParams__yrkSv {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin: 0;
  padding: 0;
  gap: 0 24px;
}
.ingots__dyQJx .ingot__about__neOXd {
  display: flex;
  width: 100%;
  font-size: 14px;
  line-height: 1.2;
  margin: 0;
  padding: 0;
}
.ingots__dyQJx .ingot__btn__ZNSxh {
  width: calc((100% - 80px) * 0.66);
  padding: 18px;
  border: none;
  border-radius: 4px;
  color: var(--text-secondary);
  background-color: var(--white-hover-color);
  transition: all 0.3s linear;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 24px;
}
.ingots__dyQJx .ingot__btn__ZNSxh:hover {
  cursor: pointer;
  background-color: var(--border-grey-color);
}
.ingots__dyQJx .param__cveol:last-child {
  padding-right: 0px;
}
.ingots__dyQJx .param__cveol {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0 15px 0 28px;
  border-left: 1px solid var(--border-grey-color);
}
.ingots__dyQJx .param__cveol:first-of-type {
  border: none;
  padding-left: 0;
}
.ingots__dyQJx .param__value__T1_vW {
  color: var(--main-green-color);
  font-size: 21px;
  margin: 0;
  padding: 0;
  line-height: 1.2;
}
.ingots__dyQJx .param__title__zQyiq {
  font-size: 14px;
  color: var(--text-secondary);
  margin: 0;
  padding: 0;
  line-height: 1.2;
}
.ingots__dyQJx .detailParam__wo2Xs {
  display: flex;
  flex-direction: row;
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 1;
  justify-content: space-between;
  align-items: flex-end;
}
.ingots__dyQJx .detailParam__wo2Xs p {
  margin: 0;
  padding: 0;
  width: max-content;
}
.ingots__dyQJx .detailParam__wo2Xs p span {
  color: var(--text-secondary);
}
.ingots__dyQJx .detailParam__line__HM3cy {
  flex-grow: 1;
  border-bottom: solid 1px var(--border-grey-color);
  position: relative;
  bottom: 7px;
}

.offices__hIOSn {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.offices__availability__bv4h4 {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  padding: 0;
  margin: 0;
}
.offices__selectContainer__RLX7g {
  width: 50%;
  margin-top: -30px;
}
.offices__list__KYjIl {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.offices__hIOSn li {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 3px;
}
.offices__hIOSn li p {
  margin: 0;
  padding: 0;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.2;
}
.offices__hIOSn li a {
  margin: 0;
  padding: 0;
  transition: all 0.3s linear;
  font-size: 14px;
  line-height: 1.2;
}
.offices__hIOSn li a:hover {
  cursor: pointer;
}

.menuArrow__xxI4R {
  width: 30px;
  height: 30px;
  transform: rotate(0);
  transition: all 0.3s linear;
}
.menuArrow_transform__pkT2S {
  transform: rotate(-180deg);
}

@media (max-width: 1200px) {
  .section__RJDi0 {
    padding: 0 30px;
  }
}
@media (max-width: 768px) {
  .section__title__lf2yO {
    font-size: 22px;
  }
  .steps__list__HHAnC {
    display: flex;
    gap: 20px;
  }
  .steps__list__HHAnC li {
    justify-content: flex-start;
  }
  .ingots__dyQJx .ingot__F5xDP {
    max-height: 220px;
    gap: 20px;
  }
  .ingots__dyQJx .ingot__info__Gp16B {
    gap: 18px;
    width: auto;
    min-width: auto;
  }
  .ingots__dyQJx .ingot__header__Ieh9F p {
    font-size: 24px;
  }
  .ingots__dyQJx .ingot__header__Ieh9F h3 {
    font-size: 22px;
  }
  .ingots__dyQJx .ingot__detailParams__yrkSv {
    gap: 18px;
  }
  .ingots__dyQJx .ingot__btn__ZNSxh {
    width: calc((100% - 48px) * 0.66);
  }
  .ingots__dyQJx .ingot__img__yFo1t {
    max-height: 120px;
  }
  .ingots__dyQJx .param__value__T1_vW {
    font-size: 16px;
  }
  .ingots__dyQJx .param__title__zQyiq {
    font-size: 14px;
  }
  .ingots__dyQJx .detailParam__wo2Xs {
    font-size: 16px;
  }
  .offices__availability__bv4h4 {
    font-size: 18px;
  }
  .offices__hIOSn li p {
    font-size: 16px;
  }
}
@media (max-width: 650px) {
  .steps__U0m6D {
    padding: 32px 16px !important;
  }
  .metallsPage__lcXzl {
    gap: 24px;
  }
  .steps__list__HHAnC {
    flex-direction: column;
    gap: 32px;
  }
  .section__RJDi0 {
    gap: 32px;
  }
  .importantInfo__title__ra1R4 {
    font-size: 32px;
    line-height: normal;
  }
}
@media (max-width: 600px) {
  .ingots__dyQJx {
    gap: 24px;
  }
  .ingots__dyQJx .ingot__F5xDP {
    flex-direction: column;
    align-items: center;
    max-height: 580px;
    gap: 20px;
    padding: 20px 16px !important;
  }
  .ingots__dyQJx .ingot_open__X7wxe {
    padding-bottom: 160px !important;
  }
  .ingots__dyQJx .ingot__imgContainer__kV_DK {
    width: 100%;
    align-items: center;
  }
  .ingots__dyQJx .ingot__img__yFo1t {
    max-width: 100%;
    width: 100px;
    max-height: 136px;
  }
  .ingots__dyQJx .ingot__info__Gp16B {
    width: 100%;
    max-width: 100%;
    gap: 32px;
  }
  .ingots__dyQJx .ingot__header__Ieh9F {
    flex-direction: column-reverse;
    align-items: center;
    gap: 10px;
  }
  .ingots__dyQJx .ingot__header__Ieh9F p {
    font-size: 24px;
    font-weight: 400;
    color: var(--main-green-color);
  }
  .ingots__dyQJx .ingot__header__Ieh9F h3 {
    font-size: 20px;
  }
  .ingots__dyQJx .ingot__params___per0 {
    flex-direction: column;
    gap: 13px;
  }
  .ingots__dyQJx .ingot__detailParams__yrkSv {
    display: flex;
    flex-direction: column;
    gap: 8px;
  }
  .ingots__dyQJx .ingot__detailParams__yrkSv p {
    line-height: 1.2;
  }
  .ingots__dyQJx .ingot__btn__ZNSxh, .ingots__dyQJx .ingot__formBtn__Qotcl {
    width: calc(100% - 48px);
    height: 56px;
    bottom: 90px;
  }
  .ingots__dyQJx .ingot__formBtn__Qotcl {
    z-index: 10;
    position: absolute;
    bottom: 24px;
  }
  .ingots__dyQJx .param__cveol {
    padding: 0;
    flex-direction: row-reverse;
    justify-content: space-between;
    border: none;
  }
  .ingots__dyQJx .param__value__T1_vW {
    font-size: 16px;
  }
  .ingots__dyQJx .param__title__zQyiq {
    font-size: 14px;
    color: var(--text-primary);
    text-transform: capitalize;
  }
  .ingots__dyQJx .detailParam__wo2Xs {
    font-size: 14px;
  }
  .ingots__dyQJx .detailParam__line__HM3cy {
    display: none;
  }
  .offices__availability__bv4h4 {
    font-size: 16px;
  }
  .offices__selectContainer__RLX7g {
    width: 100%;
  }
  .offices__hIOSn li p {
    font-size: 14px;
  }
}
@media (max-width: 450px) {
  .section__RJDi0 {
    padding: 0;
  }
  .category__v4QFV {
    margin-left: 15px;
  }
}
/*!**********************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/Step/Step.module.scss ***!
  \**********************************************************************************************************************************************************************************************/
.container__eo0tK {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0;
  margin: 0;
  gap: 14px;
}
.container__eo0tK::before {
  display: none;
}
.container__eo0tK .number__WGoJ9 {
  margin: 0 0 20px 0;
}

.container_horizontal___vYjj {
  flex-direction: row;
}

.number__WGoJ9 {
  width: 38px;
  min-width: 38px;
  height: 38px;
  min-height: 38px;
  box-sizing: border-box;
  margin: 0 !important;
  padding: 0;
  border-radius: 10px;
  background-color: var(--main-green-color);
  font-size: 20px;
  line-height: 1;
  font-weight: 700;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.text__oMxuh {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.title__j92LI {
  font-size: 21px;
  line-height: 1;
  font-weight: 600;
  padding: 0;
  margin: 0;
}

.subtitle__tCLv5 {
  font-size: 21px;
  line-height: 1.2;
  font-weight: 400;
  margin: 0;
  padding: 0;
  text-align: left;
}
.subtitle__tCLv5 a {
  font-size: 16px;
  line-height: 1.2;
  font-weight: 400;
  margin: 0;
  padding: 0;
  text-align: left;
  color: var(--main-green-color) !important;
  cursor: pointer;
}

@media (max-width: 768px) {
  .container__eo0tK {
    gap: 12px;
  }
  .text__oMxuh {
    gap: 4px;
  }
  .number__WGoJ9 {
    width: 35px;
    height: 35px;
    min-height: 35px;
    min-width: 35px;
    margin: 0;
    font-size: 18px;
    line-height: 1;
    border-radius: 7px;
  }
  .title__j92LI {
    font-size: 18px;
    line-height: 20px;
    margin: 0;
  }
  .subtitle__tCLv5 {
    font-size: 18px;
    line-height: 1.2;
  }
}
@media (max-width: 700px) {
  .container__eo0tK {
    flex-direction: row;
  }
}
/*!*****************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./src/components/common/ui/ErrorMessage/ErrorMessage.module.scss ***!
  \*****************************************************************************************************************************************************************************************************************/
@keyframes opacity-in-animate__RgP6O {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes opacity-out-animate__LQYqB {
  0% {
    opacity: 1;
    position: relative;
  }
  99% {
    position: relative;
  }
  100% {
    opacity: 0;
    position: absolute;
  }
}
.inAnimate__rmTpg {
  position: relative;
  animation: opacity-in-animate__RgP6O 0.3s linear forwards;
}

.outAnimate__JssA9 {
  animation: opacity-out-animate__LQYqB 0.3s linear forwards;
}

.container__AdJtU {
  position: relative;
  padding: 24px 24px 24px 77px;
  margin: 0 0 5px 0;
  box-sizing: border-box;
  width: 100%;
  border-radius: 4px;
  background-color: var(--error-light-red-color);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  color: var(--error-red-color);
  font-family: var(--manrope-font-family);
}

.title__KOaPV {
  font-size: 21px;
  font-weight: 600;
  line-height: 25px;
  margin: 0 0 8px !important;
  padding: 0;
  color: var(--error-red-color);
}

.info__RoSzZ {
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  margin: 0;
  padding: 0;
}

.icon__h1VGL {
  background-image: url("/local/content/images/icons/info/info_color_red.svg");
  background-size: cover;
  width: 33px;
  height: 33px;
  position: absolute;
  left: 24px;
  top: 24px;
}

@media (max-width: 1000px) {
  .container__AdJtU {
    padding: 12px 24px 12px 56px;
  }
  .title__KOaPV {
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 4px;
  }
  .info__RoSzZ {
    font-size: 12px;
    line-height: 16px;
  }
  .icon__h1VGL {
    width: 20px;
    height: 20px;
    top: 12px;
  }
}
/*!*************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./index.scss ***!
  \*************************************************************************************************************************************************************/
* {
  font-family: var(--manrope-font-family);
  line-height: 1.2;
}

a {
  text-decoration: none;
  border: none;
  opacity: 1;
  transition: all 0.3s linear;
}
a:hover {
  opacity: 0.8;
}
a:focus {
  color: var(--main-green-color) !important;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul li {
  padding: 0;
  margin: 0;
}

.group-inputs-title {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  text-align: left;
  margin: 0 !important;
  color: var(--text-primary) !important;
}

.info-text {
  list-style-type: none;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  color: var(--main-grey-color);
  margin: 4px 0 0 0;
  padding: 0;
  width: 100%;
}

.info-text--additional {
  padding: 0;
  margin-top: 10px;
}

.flex-end {
  display: flex;
  flex-direction: row;
  align-items: end;
}

.absolute-desktop {
  position: absolute;
}

.button-r10 {
  border-radius: 10px;
  padding: 18px 40px;
  width: 100%;
  height: 60px;
  min-width: auto;
  font-weight: 600;
  font-size: 18px;
  line-height: 25.2px;
  transition: all 0.3s linear;
}
.button-r10:hover {
  background-color: var(--main-green-hover-color);
}

.white-btn {
  border: 1px solid var(--main-gold-color);
  color: var(--main-gold-color);
  background-color: #fff;
  font-size: 18px;
  line-height: 25.2px;
  font-weight: 400;
  box-sizing: border-box;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transform: all 0.3s linear;
  margin: 0;
}
.white-btn:hover {
  background-color: var(--white-hover-color);
}

.white-container {
  background-color: #fff;
  padding: 24px 40px 40px 40px;
  border-radius: 10px;
  margin: 0 !important;
}

@media (max-width: 1000px) {
  .info-text {
    font-size: 12px;
    line-height: 16px;
  }
  .absolute-desktop {
    position: static;
  }
}
@media (max-width: 768px) {
  .white-container {
    padding: 24px;
  }
}
